Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.sasn1
Interface Asn1Set

All Known Implementing Classes:
  BerSet, DerSet

Deprecated. use corresponsding classes in org.bouncycastle.asn1.

    public interface Asn1Set

Method Summary
`Asn1Object` `readObject()` Deprecated.

Method Detail

### readObject

    Asn1Object readObject()
                          throws java.io.IOException

  Deprecated.
  Throws:
    `java.io.IOException`

Bouncy Castle Cryptography Library 1.45